Bug 132897 - PubkeyAuthentication in sshd_config appears to change a default
Summary: PubkeyAuthentication in sshd_config appears to change a default
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-18 21:55 UTC by Michal Jaegermann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 09:17:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2004-09-18 21:55:05 UTC
Description of problem:

Manual page for sshd_config says:

  PubkeyAuthentication
      Specifies whether public key authentication is allowed.  The
      default is yes.

Despite of that until I uncommented line 'PubkeyAuthentication yes'
and restarted sshd all my attempts to logon that way were rejected.

Version-Release number of selected component (if applicable):
openssh-3.9p1-3

Comment 1 Florian La Roche 2004-09-26 09:17:41 UTC
Seems to work fine with FC3test2. Please re-open this bug
with more information if this doesn't work after an update to
the newest rpm packages.

Thanks a lot,

Florian La Roche


Comment 2 Michal Jaegermann 2004-09-27 23:36:01 UTC
Seems indeed to work, no problems, with openssh-3.9p1-7.  So either
this got fixed in the meantime or I messed up something and
misattributed the problem.  I am afraid that I have no way to recheck.
OTOH it definitely started to work _then_ when I dropped and explicit
'yes' into my sshd_config. :-)

Thanks!


Note You need to log in before you can comment on or make changes to this bug.